「テンプレート:メインページ/styles.css」の版間の差分

編集の要約なし
編集の要約なし
 
(他の1人の利用者による、間の18版が非表示)
1行目: 1行目:
.floatleft{width:100%;}
.floatright{width:100%;}


@media (min-width : 786) {
@media (min-width: 768px) {
span {
.floatleft{width:48%;
    width:48%;
margin-right:2%;
    margin-right:2%;
height:auto;
    height:auto;
clear:none;
    clear:none;
overflow-y:auto;
    overflow-y:auto;
}
}
 
.floatright{width:48%;
margin-left:2%;
height:auto;
clear:right;
overflow-y:auto;
}
}
}

2022年8月14日 (日) 18:35時点における最新版

.floatleft{width:100%;}
.floatright{width:100%;}

@media (min-width: 768px) {
.floatleft{width:48%;
margin-right:2%;
height:auto;
clear:none;
overflow-y:auto;
 }

.floatright{width:48%;
margin-left:2%;
height:auto;
clear:right;
overflow-y:auto;
 }
}